.head-city{
    position: relative;
    padding: 5px 0 0 18px;
    z-index: 2;
    font-size: 12px;
    text-decoration: none;
    color: #b7b7b7;
    margin-right: 10px;
    display: flex;
    align-items: center;
    height: 20px;
}
@media screen and (max-width: 768px){
    .head-city{
        display: none;
    }
}
.is-sticky .head-city{
    display: none;
}
.head-city a{
    color: inherit;
}
.head-city__icon{
    position: absolute;
    top: 2px;
    left: 0;
}
.head-city__current{

}
.head-city__current a{
    text-transform: uppercase;
}
.head-city__modef{
    min-width: 160px;
    position: absolute;
    top: 100%;
    left: -12px;
    width: 100%;
    background: #fff;
    margin-top: 12px;
    border: 1px solid #555;
    padding: 7px;
    border-radius: 3px;
    box-shadow: 1px 1px 10px -5px rgba(0,0,0,0.5);
    text-align: center;
}
.head-city__modef:before{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 13px;
    margin-bottom: 1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 7px 6px;
    border-color: transparent transparent #555 transparent;
}
.head-city__modef:after{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 7px 5px;
    border-color: transparent transparent #ffffff transparent;
}
#head-city .head-city__modef a{
    margin: 5px 3px 3px 3px;
    text-decoration: none !important;
    font-size: 12px !important;
    padding: 3px 5px !important;
    border-width: 2px;
    display: inline-block;
    height: auto;
    border-radius: 7px;
    min-width: 30px;
    position: static;
    top: 0;
    transform: none;
}

.head-city__popup{
    width: 520px;
    overflow: visible;
    max-width: 90%;
    font-size: 14px;
}
.head-city__popup-search{

}
.head-city__popup-text{
    margin-bottom: 3px;
}
.head-city__popup-input .bx-sls .dropdown-block{
    background-color: #f8fafc;
    border: 1px solid #d5dadc;
    box-shadow: none;
    display: block;
    width: 100%;
    height: 36px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    box-sizing: border-box;
}
.head-city__popup-input .bx-sls input{
    font-family: inherit;
    font-size: 12px;
    height: 36px !important;
}
.head-city__popup-input input::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.head-city__popup-input input:-ms-input-placeholder {
    color: #999;
}
.head-city__popup-input input::-webkit-input-placeholder {
    color: #999;
}

.head-city__popup-def-list{
    margin: 10px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.head-city__popup-def-list a{
    display: block;
    padding: 5px 0;
    color: #b7b7b7;
    font-size: 14px;
}